@CHARSET "UTF-8";

/*头部样式*/
#header{width:1100px;margin:0 auto;}
.top{height:113px;}
.logo{float:left;margin-top:12px;}
.topLink{float:right;text-align:right;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.k1{float:right;color:#666666;font-size:14px;}
.k1 a{color:#666666;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";margin-bottom:10px;margin-top:17px;}

#menu{width:1600px;position:relative;left:50%;margin-left:-800px;border:2px solid #ececec;height:55px;}

/*热门搜索*/
.search{text-align:left;}
#formsearch{float:right;}


/*主体样式*/
.sch{height:71px;border-bottom:1px solid #a7a7a7;}
.n_sch{width:1100px;margin:0 auto;line-height:70px;}
.search2{float:left;}
#formsearch2{float:left;margin-top:25px;}
.hotSearch{float:left;font-weight:normal;color:#666666;font-size:14px;margin-left:18px;}
#formsearch2 input{outline:none;border:none;background:none;}
#formsearch2 input#keyword{width:165px;height:22px;line-height:22px;padding-left:35px;color:#666;border:1px solid #666666;background:url(../images/sbt2.jpg) 7px center no-repeat;}


.brand{width:1100px;margin:0 auto;margin-top:40px;}
.tt{background:url(../images/tt.png) no-repeat center bottom;text-align:center;color:#221f20;font-size:30px;height:117px;margin-bottom:42px;}
.tt span{font-size:14px;color:#666;display:block;line-height:30px;letter-spacing:10px;text-indent:20px;}

.brand .bd_pic{float:left;}
.brand .content{float:right;}
.brand .cnn{color:#fff;line-height:28px;background:#221e1f;width:210px;height:209px;padding:45px 35px;}
.brand .cnn .cap{font-size:24px;font-family:"汉真广标";line-height:70px;}
.brand .content a{display:block;height:72px;line-height:72px;text-align:center;color:#5a4f47;font-size:17px;background:url(../images/arrow.png) 230px center #ebc49f no-repeat;}

.three{background:url(../images/contact.png) no-repeat right bottom;}
.three .point{margin-top:56px;width:245px;padding-left:42px;background:url(../images/ad_bor.jpg) no-repeat left center;height:175px;float:left;}
.three .point .seq{font-family:"impact";font-size:55px;color:#3e3e3e;line-height:45px;margin-bottom:32px;}
.three .point p{font-size:21px;line-height:22px;color:#4d4c4c;margin-bottom:32px;}
.three .point .trait{font-size:18px;color:#1f1e1e;}

.mid{margin:32px 0;}

.pro{width:1100px;margin:0 auto;}
.pro .tabli{overflow:auto;padding-left:120px;margin:30px 0;}
.pro .tabli li{float:left;cursor:default;float:left;width:135px;height:34px;line-height:34px;text-align:center;border:1px solid #b1b1b1;margin-right:10px;color:#2e2e2e;font-size:16px;}
.pro .tabli li.cur{color:#fff;background:#6a6463;}
.pro .tabli a{float:left;display:block;float:left;width:135px;height:34px;line-height:34px;text-align:center;border:1px solid #b1b1b1;margin-right:10px;color:#2e2e2e;font-size:16px;}
.pro .tab{display:none;}


.at{width:1600px;position:relative;left:50%;margin-left:-800px;}
.t_at{height:486px;margin-bottom:40px;position:relative;}
.t_at a{position:absolute;display:block;width:108px;height:35px;bottom:35px;right:510px;}
.about{width:840px;padding-top:120px;background:url(../images/t_about.png) no-repeat left top;float:left;}
.at_tt{height:54px;line-height:54px;padding-left:270px;background:url(../images/t_at2.jpg) no-repeat 192px center;margin-bottom:52px;color:#1e0801;font-size:24px;}
.about .content{padding-left:268px;line-height:29px;font-size:14px;color:333;}
.about .content a{font-size:14px;color:#1e1e1e;margin-top:52px;}
.at .at_pic{float:left;margin-left:38px;}
.at .at_bt{width:1100px;margin:0 auto;}

.ns{width:1600px;position:relative;left:50%;margin-left:-800px;margin-top:50px;}
.ns_tt{height:72px;background:url(../images/t_ns.jpg) repeat-x bottom;margin-bottom:35px;}
.t_ns{width:1100px;margin:0 auto;line-height:70px;}
.t_news{float:left;font-size:13px;color:#696969;}
.t_news span{float:left;display:inline-block;margin-right:8px;border-bottom:3px solid #696261;font-size:24px;color:#5a5250;}
.real{float:right;font-size:16px;padding-left:30px;background:url(../images/real.jpg) no-repeat left center;}

.ns .content{width:1100px;margin:0 auto;}
.ns .ns_ls{width:376px;float:left;}
.ns .pic_ns{width:685px;float:right;}












#container{width:1000px;margin:0 auto;margin-top:10px;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}

.navigation{float:right;width:100px;}

.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;}
.down_index .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.down_index .content{padding:5px;}

/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{width:1100px;height:60px;margin:0 auto;margin-top:30px;line-height:60px;line-height:60px;background:url(../images/t_ns.jpg) repeat-x bottom;}
.f_link span{width:155px;height:24px;float:left;display:block;background:url(../images/f_link.png) no-repeat;margin-right:25px;margin-top:18px;}
.f_link a{color:#c9baba;font-size:13px;}

/*页面底部*/
#foot{width:1600px;position:relative;left:50%;margin-left:-800px;margin-top:42px;background-color:#3d3d3d;}
.f_nav{height:78px;line-height:78px;border-bottom:1px solid #5f6568;}
.nav_foot{text-align:center;width:1100px;margin:0 auto;color:#fff;font-size:15px;}
.nav_foot a{color:#fff;font-size:15px;padding:0 33px;}
#footer{position:relative;width:1100px;margin:0 auto;padding:36px 0;color:#fff;}
#footer a{color:#fff;}
.f_ct{width:230px;font-size:26px;padding-right:25px;border-right:3px solid #9f9f9f;margin-right:50px;float:left;height:80px;}
.f_ct strong{font-weight:bold;font-size:35px;font-family:"impact";display:block;}
.ffr{float:left;line-height:28px;}



.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}

/*------------内页-------------------*/
.n_banner{width:1600px;margin:0 auto;position:relative;height:250px;left:50%;margin-left:-800px;}
.n_banner img{width:1600px;height:250px;}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:760px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;
font-family:"微软雅黑";font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";}

.right .content{padding:10px;padding-top:15px;overflow:hidden;}